*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
2[[:space:]]-[[:space:]]Cinematica[[:space:]]parte[[:space:]]2.pdf filter=lfs diff=lfs merge=lfs -text
CINEMATICA_1.pdf filter=lfs diff=lfs merge=lfs -text
CINEMATICA_2.pdf filter=lfs diff=lfs merge=lfs -text
1[[:space:]]-[[:space:]]Cinematica[[:space:]]parte[[:space:]]1.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
